Ghostscript zseticcspace() Function Buffer Overflow Vulnerability

To exploit this issue, an attacker must entice an unsuspecting user to open a malicious file using the affected application.

The following exploit is available:.


 

Privacy Statement
Copyright 2010, SecurityFocus